body {
    background: #171717 url(../img/bg.jpg) top center no-repeat;
    background-size: auto;
    color: #fff;
    font-family: 'Arial';
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
}

p {
    line-height: 1.5;
    margin: 0 0 15px 0;
    text-align: center;
}

ul, li {
    text-align: center;
    padding: 20px;
}

a {
    text-decoration: none;
    color: #fff;
}

.center-box {
    margin: 0 auto;
    width: 100%;
    padding: 0 60px;
    overflow: hidden;
}

.service {
    margin-bottom: 40px;
    margin-left: 15%;
    position: relative;
}

.service-1 {
    margin-bottom: 40px;
    margin-left: 15%;
    position: relative;
}

.service img {
    width: 90%;
    margin-left: 10%;

}

.service-1 img {
    width: 70%;
    margin-left: 5%;
}

h2 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 20px;
    padding-top: 40px;
    text-align: center;
    text-transform: uppercase;
}

h4 {
    font-size: 20px;
    padding-bottom: 30px;
    padding-top: 0;
    text-align: center;
    text-transform: uppercase;
}

#content {
    padding: 0;
}

#top-img img {
    width: 20%;
    height: auto;
    margin-left: 40%;
    margin-top: 20px;

}

.distributor-list {
    margin: 0 -15px;
    overflow: hidden;
}

.distributor-list li {
    float: left;
    padding: 0 15px;
}

.distributor-list img {
    width: 70%;
    margin: 0 0 30px 0;
}

footer {
    text-align: center;
    padding: 30px;
}

@media only screen and (min-width: 1025px) {
    .distributor-list li {
        width: 25%
            /* 4 columns */
    }

    #top-img img {
        width: 25%;
        height: auto;
        margin-left: 38%;
        margin-top: 20px;
    }

    body {
        background-size: cover;
    }

    .service {
        margin-top: 40px;
        margin-bottom: 40px;
        margin-left: 0;
        position: relative;
    }

    .service img {
        margin-top: -20%;
        padding: 5%;
    }
}

@media only screen and (min-width: 825px) and (max-width: 1024px) {
    .distributor-list li {
        width: 50% !important;
        /* 2 columns */
    }

    #top-img img {
        width: 40%;
        height: auto;
        margin-left: 30%;
        margin-top: 20px;
    }

    body {
        background-size: cover;
    }

    .center-box {
        margin: 0 auto;
        width: 100%;
        padding: 0 60px;
        margin-left: 10%;
        overflow: hidden;
    }

    .service {
        margin-bottom: 40px;
        margin-left: 0;
        position: relative;
    }

    .service img {
        margin-top: -20%;
        padding: 5%;
    }
}

@media only screen and (min-width: 620px) and (max-width: 824px) {
    .distributor-list li {
        width: 100%;
        /* 1 columns */
    }

    h2 {
        padding: 5%;
        text-align: center;
    }

    h4 {
        text-align: center;
    }

    #top-img img {
        width: 40%;
        height: auto;
        margin-left: 30%;
        margin-top: 20px;
    }

    body {
        background-size: cover;
    }

    .center-box {
        margin: 0 auto;
        width: 100%;
        padding: 0 60px;
        margin-left: 10%;
        overflow: hidden;
    }

    .service {
        margin-bottom: 40px;
        margin-left: 0;
        position: relative;
    }

    .service img {
        padding: 5%;
        margin-top: -20%;
    }
}

@media only screen and (min-width: 415px) and (max-width: 619px) {
    .distributor-list li {
        width: 100%;
        /* 1 columns */
    }

    h2 {
        padding: 5%;
        text-align: center;
    }

    h4 {
        text-align: center;
        padding: 20px;
    }

    #top-img img {
        width: 40%;
        height: auto;
        margin-left: 30%;
        margin-top: 20px;
    }

    .distributor-list img {
        margin-left: 0;
    }

    body {
        background-size: cover;
    }

    .center-box {
        margin: 0 auto;
        width: 100%;
        padding: 0 60px;
        margin-left: 10%;
        overflow: hidden;
    }

    .service {
        margin-bottom: 40px;
        margin-left: 0;
        position: relative;
    }

    .service img {
        margin-left: 5%;
        margin-top: -20%;
    }
}

@media only screen and (max-width: 414px) {
    .distributor-list li {
        width: 100%;
        /* 1 columns */
    }

    h2 {
        padding: 5%;
        padding-bottom: 0;
        text-align: center;
    }

    h4 {

        text-align: center;
        padding: 20px;
    }

    #top-img img {
        width: 40%;
        height: auto;
        margin-left: 30%;
        margin-top: 20px;
    }

    .distributor-list img {
        margin-left: 0;
    }

    body {
        background-size: cover;
    }

    .center-box {
        margin: 0 auto;
        width: 100%;
        padding: 0 60px;
        margin-left: 10%;
        overflow: hidden;
    }

    .service {
        margin-bottom: 40px;
        margin-left: 0;
        position: relative;
    }

    .service img {
        margin-left: 5%;
        margin-top: -20%;
    }
}

@media only screen and (max-width: 768px) {
    .center-box {
        padding: 0 30px;
    }

    #top-text {
        position: relative;
        padding: 30px 0;
    }

    #top-text p {
        width: 100%;
    }

    h2 {
        padding: 5%;
        text-align: center;
        padding-bottom: 10px;
    }

    h4 {
        text-align: center;
        padding: 20px;
    }

    .center-box {
        margin: 0 auto;
        width: 100%;
        padding: 0 60px;
        overflow: hidden;
    }

    .service {
        margin-bottom: 40px;
        margin-left: 0;
        position: relative;
    }

    .service img {
        margin-top: -20%;
        padding: 5%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 950px) {
    .distributor-list li {
        width: 50%;
        /* 2 columns */
    }

    #top img {
        overflow: hidden;
    }

    h2 {
        padding-bottom: 20px;
        text-align: center;
    }

    h4 {
        text-align: center;
    }

    body {
        background-size: cover;
    }

    .center-box {
        margin: 0 auto;
        width: 100%;
        padding: 0 60px;
        overflow: hidden;
    }

    .service {
        margin-bottom: 40px;
        margin-left: 0;
        position: relative;
    }

    .service img {
        margin-top: -20%;
        padding: 5%;
    }
}
